fieldLayouts:
  f6e6dd1e-a4f0-4584-a63a-5c608e848edc:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 198d01b4-cc28-496a-9148-e07b47b2394f # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b3e2b57-101e-4376-b817-61ae365db189 # Video Resource
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: resourceVideoList
hasTitleField: true
name: 'Resource Video List'
section: 00098d24-7144-46f7-bda3-f9eb1d3dffff # Resource List
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
